Firefox1.5rc2 英文版下载和安装方法!Firefox1.5rc2 的确比较快哦!

上网、浏览、聊天、下载等
回复
4321go
帖子: 179
注册时间: 2005-09-13 21:18
送出感谢: 0
接收感谢: 2 次

Firefox1.5rc2 英文版下载和安装方法!Firefox1.5rc2 的确比较快哦!

#1

帖子 4321go » 2005-11-11 23:39

Mozilla Firefox v1.5 RC2 for Linux下载地址:http://www.crsky.com/Download.asp?ID=13849

下载了firefox-1.5rc2.tar.gz 后,解压,然后双击firefox,选择在终端运行就可以用了,对!解压就可以用,不用安装!
上次由 4321go 在 2005-11-12 0:07,总共编辑 1 次。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2005-11-11 23:48

不会每次用的时候都要在终端打开吧???
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
4321go
帖子: 179
注册时间: 2005-09-13 21:18
送出感谢: 0
接收感谢: 2 次

#3

帖子 4321go » 2005-11-12 0:04

呵呵,不麻烦的!
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#4

帖子 glade » 2005-11-12 1:43

现在在用ing,刚从rc1换过来,似乎没什么大的变化
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 内存不足 » 2005-11-12 10:30

http://ftp.mozilla.org/pub/mozilla.org/ ... rc2.tar.gz
下载这个官方的免安装版本,解压缩后替换掉/usr/lib/mozilla-firefox/下的所有内容,就变成默认版本了。但启动之前要记得把/.mozilla/firefox/********.default/文件夹备份后删除。
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
abcdo
帖子: 233
注册时间: 2005-10-29 9:16
送出感谢: 0
接收感谢: 0

删掉/.mozilla,运行一次即可变成默认的了。

#6

帖子 abcdo » 2005-11-12 18:47

本人因为有些扩展1.5无法使用,保留了1.07,就下载了1.5直接运行版本,保留

删掉~/.mozilla,终端运行一次即可变成默认的了,再次点击任务栏图标,你就会发现默认启动的是1.5了,但有可能重新安装扩展。


个人建议不要覆盖1.07,最好保留,最终要一条是要备份你的书签。
vbvb
帖子: 16
注册时间: 2005-11-14 13:54
来自: http://www.ownsky.org
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 vbvb » 2005-11-15 9:43

覆盖过后为什么起动不鸟呢?
.mozilla删除了,
重新安装1.07报错,只能用opera阿!
unink4451
帖子: 7
注册时间: 2005-04-13 5:20
送出感谢: 0
接收感谢: 0

#8

帖子 unink4451 » 2005-11-16 13:00

我把firefox删了,怎样重新安装呢?系统没有刻盘,只有硬盘镜像文件。
ifu
帖子: 130
注册时间: 2005-10-25 15:08
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 ifu » 2005-11-16 13:03

是中文吗?上两楼说得挺不好弄! :shock:
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#10

帖子 catinsnow » 2005-11-16 17:32

vbvb 写了:覆盖过后为什么起动不鸟呢?
.mozilla删除了,
重新安装1.07报错,只能用opera阿!

看这里的第一段:
http://forum.ubuntu.org.cn/viewtopic.php?t=5717
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#11

帖子 catinsnow » 2005-11-16 17:35

ifu 写了:是中文吗?上两楼说得挺不好弄! :shock:

是中文的,不麻烦,可以看一下这篇文档:
http://forum.ubuntu.org.cn/viewtopic.php?t=5717
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “因特网相关软件”